LUMINA-SCREENSHOT(1)

NAME
lumina-screenshot - a utility to take and save screenshots of the desktop.

SYNOPSIS
lumina-screenshot

DESCRIPTION
lumina-screenshot opens the graphical utility and takes a screenshot. Then, it can view, crop, zoom, and save the screenshot. There is also an option to open the screenshot with a different application. There are options to capture the entire session, a single screen, a single window, or a selected area. By default, the utility is bound to the "PrintScreen" keyboard button.

FILES

/usr/local/bin/lumina-screenshot

AUTHORS
Aaron St. John and Tim Moore <aaron@ixsystems.com>